﻿*{
	font-family: Microsoft Yahei;
/*	transition: all 0.3s;
	-webkit-transition: all 0.3s;*/
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default {
    background-color: rgba(0,74,150,0.6);
    border:none;
    border-radius: 0;
}
.aboutus-title h3{
	font-size: 22px;
	padding-left: 10px;
	border-left: 4px solid #004a96;
	text-align: left;
}
.aboutus-title h4{
	font-size: 22px;
}
.can{
	width: 96%;
	margin: 20px auto 40px;
}
.aboutus-title p{
	color: #666;
	font-size: 16px;
	line-height: 24px;
	margin-top: 20px;
}
.aboutus .row{
	position: relative;
	padding-bottom: 30px;
}
.aboutus .more{
	position: absolute;
	left: 20px;
	bottom: 0px;
	color: #fff;
	background: #666;
	padding: 0 !important;
	display: inline-block;
	width: 140px;
	text-align: center;
	height: 40px;
	line-height: 40px;
}
.navbar-default{
/*	position: fixed;
	width: 100%;
	z-index: 999;*/
}
.newjpg div{
	text-align: center;
}
.pro{
	text-align: center;
	margin-top: 40px;
	margin-bottom: 60px;
}
.title{
	text-align: center;
	position: relative;
}
.title span{
	display: inline-block;
	width: 80px;
	height: 2px;
	background: #ccc;
	position: absolute;
	left: 0 ;
	right: 0;
	margin:0 auto;
	top: 42px;
}
.title p{
	color: #666;
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.pro-box{
	border: 1px solid #ccc;
	position: relative;
	margin-bottom: 30px;
}
.new-banner-title img{
	width: auto !important;
}
.pro .pro-box>a>p{
	height: 50px;
	line-height: 50px;
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 16px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.pro-img-con p{
	color: #fff;	
	line-height: 24px;
	text-align: left;
	text-indent: 30px;
	height: auto;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 14px;
}
.pro .pro-box img{
	width: 100%;
}
.pro-img{
	position: relative;
}
.pro-img-con{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);	
	font-size: 16px;
	padding: 50px 20px 0;	
	top: 0;
	left: 0;
	opacity: 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.pro-box:hover .pro-img-con{
	opacity: 1;
}
.pro-box:hover a>p{
	background: #045daf;
	color:#fff;
}
.anli-box>img{
	width: 100%;
}
.anli{
	background: url(../images/in7.jpg) no-repeat;
	padding-top: 40px;
	padding-bottom: 60px;
	background-size: auto 100%;
}
.anli .swiper-slide{
	background: #fff;
	cursor: pointer;
	
}
.anli .swiper-container{
	padding-bottom: 40px;
}
.anli .title{
	color: #fff;
	margin-bottom: 50px;
}
.anli .title p{
	color: #fff;
}
.anli-box{
	position: relative;
	cursor: pointer;

}
.index-swiper img{
	width: 100%;
}
.anli-show{
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.6);
	text-align: center;
	width: 100%;
	height: 100%;
	padding-top: 50px;
	opacity: 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.anli-show img{
	width: auto !important;
}
.anli .swiper-slide:hover .anli-show{
	opacity: 1;
}
.pro-box:hover .anli-show{
	opacity: 1;
}
.anli-txt{
	padding: 0 10px;
	text-align: left;	
}
.anli-txt a{
	color: #333;	
}
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 0;
    left: 0;
    width: 100%;
}
.newjpg img{
	width: auto;
	float: left;
}
.newjpg{
	margin-top: 20px;
	cursor: pointer;
}
.newjpg div{
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}
.newjpg div:hover{
	color: rgb(0,74,150);
	transform: translateY(-4px);
	-webkit-transform: translateY(-4px);
}
.swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    display: inline-block;
    border-radius: 100%;
    background: #fff;
    opacity: .2;
}
.swiper-pagination-bullet-active {
    opacity: .6;
    background: #fff;
}
.zixun{
	margin-top: 30px;
}
.aboutus-title{
	position: relative;
}
.aboutus-title .more{
	position: absolute;
	right: 0;
	top: 4px;
	color: #333;
}
.zixun a{
	color: inherit;
	text-decoration: none;
}
.zixun ul li a:hover{
	color: #fff;
}
.zixun .col-md-6{
	margin-top: 30px;
	margin-bottom: 10px;
}
.zixun .col-md-6 img{
	float: left;
	width: 30%;
	height: auto;
}
.zixun .col-md-6 .zixun-txt{
	float: left;
	margin-left: 4%;
	width: 66%;
}
.zixun .col-md-6 .zixun-txt h4{
	height: 20px;
	overflow: hidden;
}
.copy div p{
	display: inline-block;
	margin: 0 4px;
}
.footer a{
	color: #cccccc;
}
.footer{
	background: #333;
	color: #cccccc;
	margin-top: 30px;
}
.footer li {
    float: left;
    padding: 4px 18px;
    font-size: 16px;
    list-style: none;
}
.footer ul{
	padding-top: 36px;
}
.footer .col-md-6>img{
	margin-left: 60px;
	padding-top: 30px;
	display: block;
	width: 60%;
	max-width: 240px;
}
.footer .col-md-3{
	margin-top: 20px;
}
.new-mat2{
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
}
.copy{
	margin-top: 20px;
	border-top: 1px solid #666;
	padding: 30px 0 10px;
	text-align: center;
	font-size: 14px;
	color: #999;
}
.copy a {
	font-size: 14px;
	color: #999;
}
.fy a{
	margin:0 4px;
}
.fy{
	margin:30px 0;
	text-align: center;
}
.aboutus-title1{
	border-bottom: 1px solid #ccc;
	margin-bottom: 40px;
	padding-bottom: 10px;
}
.aboutus-title li{
	float: left;
	margin:0 20px;
}
.aboutus-title1 h3{
	width: 20%;
	min-width: 108px;
}
.aboutus-title1 li {
    float: left;
    padding: 2px 10px;
    list-style: none;
    margin:0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.aboutus-title1 ul{
	position: absolute;top: 4px;
	right: 0;
}
.aboutus-title1 li:hover{
    color: #fff;
    background: #045daf;
}
.contact{
	text-align: left !important;
}
.contact span{
	display: inline-block;
	width: 30px;
	text-align: left;
}
.area{
	margin-top: 30px;
}
.contect-txt{
	margin: 30px 0 40px;
	line-height: 30px;
}
.map{
	border: 1px solid #ccc;
	padding: 10px;
	margin-top: 10px;
}
.anli-show-img{
	max-width: 100%;
	margin-top: 30px;
	margin-bottom: 10px;
}
.anli-other img{
	width: 100%;
}
.anli-other p{
	margin-top: 10px;
}
.anli-other{
	margin-top: 26px;
	text-align: center;
	margin-bottom: 20px;
}
.anli-other:hover{
	color: #004a96;
}
.about-img{
	width: 96%;
	margin:0 auto;
	max-width: 1110px;
	margin: 30px 0;
}
.about-txt{
	line-height: 30px;
}
.linian{
	background: url(../images/about-bg.jpg) no-repeat;
	color: #fff;
	padding: 50px 0 0;
}
.linian h3{
	margin-bottom: 30px;
}
.linian p{
	line-height: 30px;
	padding-bottom: 150px;
	width: 90%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}
.shili{
	background: none;
	color: #333 !important;
}
.shili-con{
	position: relative;
}
.shili .swiper-container{
	width: 90%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
}
.shili .swiper-container img{
	width: 100%;
}
.shili .swiper-wrapper{
	position: relative;
}
.shili .swiper-wrapper .swiper-button-black{

}
.shili .swiper-container .swiper-slide{
	border: 1px solid #ccc;
	padding: 6px;
}
.shili .about-txt{
	padding-bottom: 40px;
}
.shili-con{
	width: 96%;
	max-width: 1060px;
	margin: 0 auto;
	padding-bottom: 30px;
}
.index-swiper .swiper-pagination{
bottom: 20px !important;
}
.shili-con .swiper-button-next, .shili-con .swiper-button-prev {
    width: 46px;
    height: 46px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 16px 30px;
    -webkit-background-size: 16px 30px;
    background-size: 16px 30px;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 50%;
    border: 2px solid #333;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #eee;
    text-decoration: none;
    background: none;
}
.article .article-title h1 {
    font-size: 24px;
    text-align: center;
}
.article{
	margin-top:40px;
	margin-bottom: 60px;
}
.article .article-title p a {
    color: #9a9a9a;
    position: absolute;
    right: 0;
}
.article .article-title p {
    color: #9a9a9a;
    font-size: 14px;
    text-align: center;
    line-height: 30px;
    margin-top: 20px;
    border-bottom: 2px solid #ccc;
    margin-bottom: 30px;
    position: relative;
}
.new-mat{
	width: 100%;
}
.new-mat2{
	margin-top: 30px;
	height: 40px;
	top: 56px;
}
@media (max-width: 768px) {
	.navbar-brand > img {
	    display: block;
	    margin-top: 0 !important;
	    width: 170px;
	}
	.navbar-header{
		background-color: rgba(0,74,150,0.6);
	}
	.navbar-brand {
	    float: left;
	    height: 50px;
	    padding: 5px 15px;
	    font-size: 18px;
	    line-height: 20px;
	}
	.linian p {
	    line-height: 28px;
	    padding-bottom: 40px;
	}

	.linian {
	    padding: 30px 0 0;
	    background-size: auto 100%;
	}
	.footer h4{
		font-size: 16px;
	}
	.new-mat{
		margin-top: 50px;
		height: 120px;
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	    color: #333;
	    background-color: transparent;
	}
	.example-navbar-collapse{
		background: #fff;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    border-color: #e7e7e7;
	    background: #fff;
	}
	.dropdown-menu > li > a{
	    padding-left: 36px !important;
	}
	.can{
		width: 96%;
		margin: 20px auto 40px;
	}
	.pro{
		margin-bottom: 20px;
	}

}

@media (min-width: 768px) {
	.navbar-default {
	    background-color:rgba(0,74,150,0.6);
	    border:none;
	    height: 100px;
	    font-size: 16px;
	    color: #fff;
	}
	.newjpg{
		margin-top: 40px;
		cursor: pointer;
	}
	.new-mat2{
		top: 44% !important;
		height: auto !important;
	}
	.new-banner-title{
		position: absolute;
		top: 50%;
		margin-top: -50px;
		margin: 0 auto !important;
		left: 0;
		right: 0;
	}
	.navbar-nav > li {
	    float: left;
	    padding-bottom: 10px !important;
	}
	.navbar-default .navbar-nav > li > a{
		color: #fff;
	}
	.navbar-default .navbar-nav > li > a:hover{
		background: #fff;
		color: #004a96;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus{
		background: #fff;
		color: #004a96;
	}
	    color: #fff;
	    background-color: transparent;
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	    color: #004a96;
	    background-color: #fff;
	}
	.navbar-nav > li > a {
	    line-height: 34px;
	    padding: 0 30px;
	}
	.navbar-brand > img {
	    display: block;
	    margin-top: 10px;
	}
	.navbar-nav {
	    margin: 0;
	    margin-top: 30px;
	}

	.dropdown-menu > li > a {
	    display: block;
	    padding: 3px 0px;
	    clear: both;
	    font-weight: 400;
	    line-height: 1.42857143;
	    color: #fff;
	    white-space: nowrap;
	    padding-left: 20px;
	}



}
@media (max-width:1200px) and (min-width:768px){
	.can{
		width: 96%;
		margin: 40px auto 70px;
	}

}


@media (min-width: 1200px) {
	.container{
		width: 1200px;
	}
	.navbar-nav{
		float: right !important;
	}
	.dropdown-menu li {
	    width: 50%;
	    display: inline-block;
	    float: left;
	    text-align: center;
	    color: #fff;
	    text-align: center;
	}
	.dropdown-menu > li > a {
	    display: block;
	    padding: 3px 0px;
	    clear: both;
	    font-weight: 400;
	    line-height: 1.42857143;
	    color: #fff;
	    white-space: nowrap;
	}
	.container {
	    padding-right: 0px;
	    padding-left: 0px;
	}

}

@media screen and (min-width:768px){

    .can {
        width: 96%;
        margin: 40px auto 70px;
    }
    .zixun .col-md-6 .zixun-txt h4{
    	margin-top: 20px;
    }
    .dropdown-menu{
    	background: rgba(0,0,0,0.6);
    	margin-top: 0px !important;
    	padding: 20px 10px;
    }
    .dropdown-menu:before,
    .dropdown-menu:after{
        content: "";
        position: absolute;
        top: -13px;
        left: 10px;
        width: 0px;
        height: 0px;
        border: 6px solid transparent;
        border-bottom-color: rgba(0,0,0,0.6);

    }

}
@media screen and (min-width:998px){
	.aboutus .more{
		padding-top: 50px;
	}
	.aboutus .more{
		position: absolute;
		left: 20px;
		bottom: 30px;
	}
}
@media screen and (max-width:768px){

    .can {
        width: 96%;
        margin: 20px auto 40px;
    }
    .footer li {
        padding: 2px 10px;
    }
    .newjpg img{
    	width: 50px;
    	float: left;
    }
    .footer ul {
	    padding-top: 24px;
	}
    .newjpg div p{
    	font-size: 12px;
    }
    .newjpg div h5{
    	margin-top: 0;
    	margin-bottom: 4px;
    }
    .aboutus .more{
    	position: absolute;
    	left: 20px;
    	bottom: 0px;
    }
    .index-swiper .swiper-pagination {
        bottom: 4px !important;
    }
    .navbar-nav{
    	margin-top: 10px !important;
    }
    .aboutus .row {
        position: relative;
        padding-bottom: 0px;
        padding-top: 10px;
    }
    .pro{
    	margin-top: 20px;
    }
    .aboutus-title1 ul {
        position: absolute;
        top: 4px;
        right: 0;
    }
    .aboutus-title1 ul {
        display: none;
    }
    .footer .col-md-6 > img{
    	margin-left: 0;
    	width: 90%;
    	padding-top: 0px;
    }
    .footer ul{
    	padding-left: 0;

    }
    .index-swiper{
    	margin-top: 50px;
    }
    .new-banner-title{
    	position: absolute;
    	top: 30%;
    	width: 70%;
    }
    .new-banner-title img{
    	width: 100% !important;
    }
    .new-mat2{
    	margin-top: 30px;
    	height: 40px;
    	top: 56px;
    }

}